@font-face {
    font-family: 'Tajawal', sans-serif;
    src:url('fonts/Tajawal-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal', sans-serif;
    src:url('fonts/Tajawal-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'verdana';
    src:url('fonts/verdana.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

